<!--
 * @Author: yangzhixin
 * @Date: 2021-05-13 20:08:43
 * @LastEditors: yangzhixin
 * @LastEditTime: 2021-05-14 10:18:30
 * @Description: file content
 * @FilePath: \ymkd-h5\src\App.vue
-->
<script>
export default {
  onLaunch: function() {
    console.log("App Launch");
  },
  onShow: function() {
    console.log("App Show");
  },
  onHide: function() {
    console.log("App Hide");
  },
};
</script>

<style lang="scss">
/* 注意要写在第一行，同时给style标签加入lang="scss"属性 */
@import "uview-ui/index.scss";
</style>
